Mon Oct 18 2021 15:25:48 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
30136 Taglibs Standard dev RESO DUPL Memory leak in JSTL ELEvaluator cache 2005-02-23
One bug found.

as

File a new bug in the "Standard Taglib" component of the "Taglibs" product